/****Adjustment start*****/
em{font-weight:normal;}
.pa{ position:relative; height:1px; line-height:1px; font-size:1px;}
.left-content{ padding-left:44px;}
/*#Yxj a:hover{color:#990000; text-decoration:none;}*/
.search-footer .access{position:static;float:left;color:#666;}/**补称**/
.red{color:#990000!important;}
/****Adjustment start*****/
.clearfix{clear:both; height:1%; }


a.ico_system {
    background: url("../Img/ico_system.png") no-repeat scroll 0 0 transparent;
    padding-left: 17px;
}
/****************************************************************右侧 start**********/
/**下载**/
.downloadCenterKey{ height:31px;margin-bottom:10px;font-size:12px;color:#fff;padding:0px 0 0px 52px; background:url(../Img/Downloadcenterkey.png) no-repeat;}
.downloadCenterKey span{padding-top:10px; display:block;}

.fz{font-size:12px; font-weight:bold; margin-bottom:20px;}
.fz a{ line-height:22px;}
div.FB h3{ font-weight:bold;}
div.FZ14 h3{ font-size:13px;}
.h25{height:25px; clear:both}
/**热门链接 start**/
.fz-LH_links { padding-bottom:38px;}
.fz-LH_links ul.link-list li,div.pt4_bt ul.link-list li { line-height:21px; font-size:12px; height:21px;}
div.right-content ul.link-list a,div.pt4_bt ul.link-list a {background:url("../Img/icon-link.gif") no-repeat scroll 0 7px transparent ;}
.fz-LH_links ul.link-list li{padding-bottom:5px;}
div.right-content .pt4_bt ul.link-list li.more_A a{float:right;}

div.pt4_bt ul.link-list2 a {background:url("../Img/arrow_external.gif") no-repeat scroll 0 4px transparent ; padding-left:11px;}

/**热门链接 end**/
/**公告区 start**/
div.right-content div.content-navigation{margin-bottom:0px; padding:0px}
.pt4_bt {border-top: 1px solid #999999; padding-top:4px;width:190px;}
/**公告区end**/
/**标签云 start**/
.TagCloud {margin-top: 13px; overflow:hidden;}
.TagCloud h3{color: #333333;font-size: 13px!important; font-weight:bold;}
.TagCloud table {background-color: #F6F6F6;border-bottom: 1px solid #999999;border-top: 1px solid #999999;display: inline-block;overflow: hidden;padding:5px 0px;word-wrap: break-word;}
.TagCloud table td{font-family:Arial; padding:0px 5px; line-height:25px; text-align:left; color:#333;}
body .TagCloud a:hover{ text-decoration:none!important;}

.bgN_table{ margin-top:5px;}
.bgN_table table{background:none; border:none; }
/**标签云 end**/
/****************************************************************右侧 end**********/




div.search-pagination dd.previous a, div.search-pagination dd.previous span, div.search-pagination dd.next a, div.search-pagination dd.next span { display:inline-block}
/***M1 start**/
.wrap{ margin:0 auto; padding-top:10px;}
.list{clear:both;padding:9px 0 0;}
.list ul{}
.list li{ text-align:left; border-bottom:1px dashed #ccc;clear:both; font-size:12px!important;line-height:19px!important; padding:8px 0 8px 15px; background:url(../Img/xjt.PNG) 2px 11px no-repeat;}
/*.list li a{color:#000000!important;}*/
.list li span{float:right;}
.li_span{ float:left!important;}
.list li span.fma{color:#999; padding-right:8px;color:#010101;}
/***M1 end**/
/**相关文档 M1 start**/
.RelatedDoc .tit{border-bottom:1px solid #999;padding:9px 0px;color:#333!important;}
.RelatedDoc .list li{ border-bottom:none;line-height:14px!important; background:url(../Img/icon-link.gif) 7px 13px no-repeat; padding-left:20px; padding-bottom:0px; }
.RelatedDoc .list li{ position:relative;}
.RelatedDoc .list li input{ margin:0px;padding:0px;margin-left:10px;position:relative;top:2px;}
.RelatedDoc .list li em.docSize{ position:absolute;right:0px; +top:5px;padding-right:20px;padding-left:10px;}
.check_Pa .list li{ background:url(../Img/icon-link.gif) 7px 12px no-repeat; }
.down_doc_Rel{height:20px; clear:both; padding-top:20px;}
.down_doc_Rel span{background:url(../Img/dn1.gif) no-repeat 0px 4px; margin-right:5px; padding-left:18px; font-size:12px; float:right; display:block;}
/**相关文档 M1 end**/

a em.C_red{color:#990000;}
em.C_red{color:#990000;}
.FBer{font-weight:bolder; font-size:14px; }

h3.tit{ line-height:26px!important; color:#333;border-bottom:4px solid #36a; font-size:14px!important;}
h3.server_tit{ background:#eee;border-bottom:1px solid #ddd; text-indent:9px; margin-bottom:15px;}
h3.server_tit em{font-weight:normal;}

/*******article_wz start*********/
div.article_wz{text-align:left; font-size:12px!important; }
.article_wz .title{ font-size:13px; padding-top:20px; clear:both;}
.article_wz .title a{margin-left:12px;color:#543700!important;}
.article_wz .biaoqian{color:#b56333; padding-bottom:20px; height:14px;}
.article_wz span.fenlei{float:right;color:#5A5A5A;padding-right:5px;}
.article_wz .links{font-size:12px;line-height:21px!important;}
.article_wz .links a{color:#00c!important;}
.article_wz .links a.Cor_99{color:#990000!important;}

.article_wz p{ line-height:21px!important;font-size:12px!important;}
/*******article_wz end*********/


/*******推荐人list start*********/
.RecommendPerson_tab{text-align:left;margin:10px 0px;}
.RecommendPerson_tab thead{ font-weight:bold; background-color:#eee;}
.RecommendPerson_tab td,.RecommendPerson_tab th{padding:5px 5px; border-bottom:1px dashed #ccc;line-height:15px!important; }
.RecommendPerson_tab  tfoot td{ border-bottom:none;}
.RecommendPerson_tab th{color:#333;}
/*******推荐人list end*********/
/*******doc Message Comment on start(M 推荐人)*********/
.CommentOn  td,.CommentOn th{padding:8px 7px;}
.CommentOn  .pr90{ padding-right:50px;}
.CommentOn tfoot tr{border:none;}
.CommentOn tfoot tr a{ display:block;background: url("../Img/icon-link.gif") no-repeat scroll right 4px transparent; padding-right:10px; float:right;}
/*******doc Message Comment on end(M 推荐人)*********/



/***文档内容 start***/
.docContent h3.pdf{ line-height:22px!important;padding-right:75px; font-size:13px!important; }
.doc_operation{ height:27px; background:#eee; margin-top:12px; }
.doc_operation span{float:right;position:relative;top:3px;}
.doc_operation span img{position:relative;top:3px;}
.doc_operation span a{display:inline-block; margin:0px 10px; font-size:12px; padding-left:16px;}
.doc_operation span a.download_doc{background:url(../Img/dn1.gif) no-repeat left 4px; }
.doc_operation span a.download_Collection{background:url(../Img/dn2.gif) no-repeat left 3px; }
.doc_operation span a.Recommend_doc{background:url(../Img/icon-email.gif) no-repeat left 4px; }
.doc_operation span a.OnlineReading_doc{background:url(../Img/icon_online.png) no-repeat left 4px; }	
.doc_operation span a.OnlineReading_doc_gray{background:url(../Img/icon_online_gray.png) no-repeat left 4px; }  
.doc_scroll_content{ line-height:18px;color:#333; height:620px; padding:15px 25px;border:1px solid #CFCFCF; overflow:scroll; overflow-x:hidden;}
.doc_scroll_content p{ margin-bottom:22px;}
.ps_1{ height:35px; line-height:35px; padding-right:15px; text-align:right;background:url(../Img/Pencil.png) no-repeat 600px 12px ;  position:absolute;right:1px;top:-36px; font-size:12px; color:#333;display:block; width:663px; background-color:#F6F7F7;}
.ps_1 em{ cursor:pointer; color:#333;}
/***文档内容 end***/
/***文档信息 start***/
.Abstract{height:462px;}
.Abstract .doc_scroll_content{height:350px; overflow-y:hidden;}
.Abstract .doc_scroll_content .h5tit{ color:#212627; padding-bottom:16px;font-size:12px;}
.Abstract .doc_scroll_content .h5_wid .h5tit{ width:470px; float:left;}
.Abstract .doc_scroll_content .h5_wid .bor1{ margin-top:30px; float:right;  display:inline; border:1px solid #CBCBCB;width:100px; height:100px; overflow:hidden;}
.Abstract .doc_scroll_content .h5_wid .bor1 img{border:none;}
.Abstract .doc_scroll_content .h5tit .tit_doc_data{float:right;}
.Abstract .doc_scroll_content .h5tit em,div.ctc .Abstract .doc_scroll_content p em.fb{font-weight:bold; color:#212627;font-size:12px;}{font-weight:bold; color:#212627;font-size:12px;}
div.ctc .Abstract .doc_scroll_content p{ line-height:20px;}

	.bor1 img{border:1px solid #000;}
.Abstract .ps_1 strong{ float:left;padding-left:15px; position:relative;_top:12px;}	
.Abstract .ps_1 strong img{margin-left:5px;}
.Abstract .ps_1 strong a{margin-left:8px; color:#666; font-weight:normal; text-decoration:underline;}
.Abstract .ps_1 strong a.find-error{background:url(../Img/Pencil.png) left center no-repeat;color:#000;font-weight:bold;padding-left:10px;text-decoration:none;}
.Abstract .ps_1 em a.find-error{background:url(../Img/Pencil.png) left center no-repeat;color:#000;font-weight:bold;padding-left:10px;text-decoration:none;}
.Abstract .ps_1 em{font-weight:bold;color:#000; padding-left:10px;}	  

#H_auto{height:auto;}
#H_auto .Abstract .doc_scroll_content,#H_auto .doc_scroll_content {height:auto;}
#H_auto .doc_scroll_content{ padding-bottom:35px;}
/***文档信息 end***/





/****************搜索条件 start******************/
.Search_if{ }
.Search_if select,.Search_if input{margin:0px; padding:0;}
.Search_if select{margin:0px; padding:0px; background:none; border:1px solid #ABADB3;}
.bt{border-bottom:1px dashed #ccc;}
.btop{border-top:1px dashed #ccc;}
.colS{ padding-left:0px; padding-right:6px; padding-top:10px; padding-bottom:10px;font-size:12px!important; clear:both;}
.colS input{width:167px; height:19px;border:1px solid #9A9A9A; margin-right:50px;}
.colS label span{width:81px; display:inline-block; /*padding-top:12px;*/}
.colS label span.justify{text-justify:inter-ideograph; text-align:justify;padding-top:12px;}
/**simple search start**/
.colS input.mr22{margin-right:22px;}
.colS input.wid_auto{width:auto; height:22px;border:none; }
.colS input.w100{width:100px;margin-right:22px;}
.colS .btnwrap{ position:relative;} /*margin-right:75px;*/  /*top:6px;*/
.dsj{display:inline-block;  height:30px; padding-bottom:1px;  padding-left:75px; margin-right:6px; padding-right:10px; cursor:pointer;} /*margin-right:6px;*/
.dsj2{display:inline-block;  height:30px; padding-bottom:1px;  padding-left:118px;  margin-right:6px; padding-right:10px; cursor:pointer;}
/*.dsj img{ margin-top:5px;}
.dsj2 img{ margin-top:5px;}*/

/**simple search end**/

/*搜索  文档类型 start**/
.G_C {clear:both;}
.G_C label{ width:130px; margin-right:7px;float:left;}
.G_C input{width:12px; height:12px;margin:0px; margin-right:7px;}
.G_C label.Wid65{width:81px; margin-right:0px;float:left;}
.G_C input.Wid81{width:81px; height:17px;margin:0px 7px;}

.G_C select{margin-right:7px ;}/* margin-bottom:5px;*/
.G_C select.C9{width:148px;vertical-align:middle;}
.G_C img{position:relative;left:3px;top:1px;cursor:pointer}
.G_C a:hover{text-decoration:none!important; cursor:pointer;}

.new-gc {clear:both;}

.Wid65{width:81px; margin-right:0px; float:left;}

.Group_checkbox{ float:left; width:580px;}
.Group_checkbox .Breakdown{line-height:25px; display:block; height:auto; }
.Group_checkbox .Breakdown select{/*width:78px;*/ margin-left:7px;}
.Group_checkbox_wSearch{ float:left; padding-left:65px;}
/*搜索  文档类型 end**/
/*搜索  发布时间 start**/
.Wid69 span{display: inline-block;width:81px;}
.Wid69 input{width:69px; margin-right:9px;}
/*搜索  发布时间 end**/
/*搜索  产品类别 start**/
.Win148 label span{width:60px;}
.Win148 select{margin-right:7px; margin-bottom:5px;}
.Win148 select.C9{width:148px;}
.Win148 img{position:relative;left:3px;top:1px;cursor:pointer}
.Win148 a:hover{text-decoration:none!important;}
/*搜索  产品类别 end**/
/*搜索  结果项目 start**/
.G_R{}
.G_R label span.FB{float:left;font-weight:bold;width:60px;}
.G_R .Group_radio{ float:left; position:relative; top:-7px;}
.G_R input{width:auto; height:auto;margin:0px; margin-right:7px; margin-left:11px;position:relative;top:2px;}
.G_R .Group_radio label{display:block; line-height:28px;}
/*搜索  结果项目 end**/
.fr{float:right;}
.mt_mr{margin-top:24px; margin-right:8px;}
.pl_JL{padding-left:60px;}

.divContent{font-family:Arial;}
.divContent label{ float:left;}
.divContent2{font-family:Arial; margin-top:10px;}

.bor_N_inp{}
.bor_N_inp label,.bor_N_inp a{ _position:relative;_top:-8px;}
.bor_N_inp input{border:none!important;_margin-left:0px;}
.H_Special{height:43px;}
.H_Special .Group_radio{ _position:relative;+top:-10px;_top:3px;}


.add_productCategories{ float:left;}
/*.del_pro_C{+position:relative;+top:-6px;}*/
#AD_proC{_position:relative;_top:2px; }
/****************搜索条件 end******************/






  /*****-联系我们 弹出 start-**/
 .W_atuo{width:auto!important; float:none!important;}
 .contact_us_form{  padding-top:10px; font-size:12px;width:542px; background:#eee;}
 	.F_tit_pop{ line-height:25px; padding-bottom:10px;}
	.pt0{padding:0px;}
	.F_tit_pop strong{ font-weight:bold;}
	.F_tit_pop label{padding-right:12px;}
	.F_tit_pop label em input{margin:0px; padding:0px; margin-right:4px; position:relative;top:2px;}
	
	.F_tit_pop em.inp_wid{display:block;}
	.F_tit_pop em.inp_wid label{padding-bottom:5px;}
	.F_tit_pop em.inp_wid label span{width:60px; display:inline-block;}
	.F_tit_pop em.inp_wid label input, .inputText{width:167px;height:19px; line-height:19px;border:1px solid #9A9A9A; background-color:#fff;} 
	.F_tit_pop em.inp_wid label input.W390{width:390px;}
	.F_tit_pop em.lab_block label{display:block;}
	
	.F_tit_pop em{padding-left:5px;}
	.F_tit_pop textarea{width:520px; height:53px; border:1px solid #9A9A9A; background:#FFF; margin-bottom:10px;}
 /*****--联系我们 弹出 end**/





   /********************评论输入框 start**/
   .submit_CommentOn{ margin-top:24px; height:140px; _padding-bottom:20px;background-color:#eee; font-size:12px; margin-bottom:20px;}
   .submit_CommentOn label{ height:108px;width:680px;display:block;}
   .submit_CommentOn textarea,.submit_CommentOn .kuang_pl{  background:#fff;font-size:12px;width:608px;height:64px;padding:5px;border:1px solid #A8A8A8; float:left; margin-bottom:6px;}
   .submit_CommentOn .kuang_pl{clear:both; margin-top:8px; margin-left:39px;_margin-left:15px;}
   .submit_CommentOn label span.cnt{float:left; padding-left:7px;width:42px; font-weight:bold; padding-top:3px;}
   .submit_CommentOn label span.w_auto{width:auto; float:none;}
   .submit_CommentOn .img_control{height:30px;}
   .submit_CommentOn .img_control img{ float:right;}
   .submit_CommentOn .fr{padding-right:8px;}
   		/**M(评论输入框) start***/
   .starS{}
   .starS .img_control{ height:19px;}
   .starS label span{display:block; float:none; clear:both;width:auto; padding-left:45px;}
   		/**M(评论输入框)end***/
	.submit_CommentOn .kuang_pl{ height:px; width:418px; padding-left:199px; padding-top:30px; height:42px;}
	.submit_CommentOn .kuang_pl strong{ float:left;}
	.submit_CommentOn label .kuang_pl span{ clear:none; display:inline; float:left;width:1px;}
	.submit_CommentOn .kuang_pl strong{position:relative; top:3px;}
	.submit_CommentOn .kuang_pl .btnwrap input{background-color:#999;}
	
	.kuang_pl .btnwrap{float:left; clear:none;}
   /********************评论输入框 end**/



/****我要订阅 start****/
.red_Str{font-weight:bold;font-size:14px; display:block; color:#990000; margin-top:20px;}
.Subscribe{ width:auto; height:auto; padding:0px; position:relative; padding:14px 10px; margin-top:7px;}
.Subscribe .Message_Subscribe{color:#666;}
.Subscribe .Message_Subscribe p{ line-height:21px!important; }
.Subscribe .Message_Subscribe p em{font-weight:bold;}
.Subscribe .img_control{ position:absolute; right:0px;top:0px;}
.order-info{position:relative;height:26px;line-height:26px;}
div.order-info h3{float:left;font-size:14px;}
/****我要订阅 end****/


	/***订阅 layout start***/
	.Subscriptions_pop{border:1px solid #DEDEDE; padding:9px; padding-top:0px; }
	.Subscriptions_pop .ModifySubscriptions{font-weight:bold; line-height:30px; font-size:13px; border-bottom:1px dashed #ccc;margin-bottom:8px;}
	.Subscriptions_pop .img_control{ position:absolute; right:-8px;}
	.Subscriptions_pop input{ border:none;}
	.Subscriptions_pop .inp_M0  input{ margin-left:0px;}
	.Subscriptions_pop label.pl2{ position:relative; left:-4px;}
	/***订阅 layout end***/


/***修改订阅 start【SubscribeMessage.html】***/
	h3.btn_h3_blue{ border-bottom:none;}
	.Succ_add{ margin-top:22px; padding:20px; background:#F6F6F6; font-size:12px; background: #f6f6f6 url(../Img/tanhao.png) no-repeat 20px 20px; padding-left:44px;}
	.Succ_add strong{font-weight:bold;}
	.ExistingSubscriptions{ border-top:4px solid #3366AA;}
	.ExistingSubscriptions li strong{font-weight:bold;}
	.ExistingSubscriptions li{ border-bottom:1px dashed #ccc; padding:3px 6px;}
	.ExistingSubscriptions li.line_Classification { border-bottom: 1px solid #999; padding-top:none; padding-bottom:0px; font-size:0px; line-height:1px; height:1px; overflow:hidden; position:relative; top:-5px;}
	.H25_lh{margin-bottom:20px; padding-top:5px; height:20px;}

/***修改订阅 end【SubscribeMessage.html】***/

/**选项卡 start**/
div.right-content div.tab-nav-wrapper ul { padding-bottom:0px;}
div.tab-nav-wrapper {background: none;padding: 1px 0 0;margin:0px;background: url("../Img/tab-nav-ul.gif") repeat-x scroll left bottom transparent;}
ul.tab-nav li {background: url("../Img/tab-nav-li.gif") no-repeat scroll right top transparent;float: left;font-size: 12px !important;font-weight: bold;line-height: 16px !important;margin: 0 2px 0 0;}
ul.tab-nav li a,ul.tab-nav li span {display: block;float: left;padding: 2px 10px 4px 6px;}
ul.tab-nav li span {padding: 2px 10px 4px 5px;}
ul.tab-nav li a:hover {color: #990000;}
ul.tab-nav li.active{background: url("../Img/tab-nav-li-active.gif") no-repeat scroll right top #FFFFFF;border-left: 1px solid #999999;color: #990000;}
ul.tab-nav li.active a{color:#990000;}
.NR6-2 .pt4_bt{border-top:none;}
/**选项卡 end**/
/*********五星 打分 start**********/
.star{padding:0px;list-style:none;margin:12px 0 0 10px;overflow:hidden;height:12px;}
.star li{float:left;width:13px;height:12px;cursor:pointer;margin-left:5px;display:inline;}
.star li.on{background:url('../Img/star.gif') no-repeat left top;}
.star li.off{background:url('../Img/star2.gif') no-repeat left top;}
/*********五星 打分 end**********/
/***modi  最新文档 start***/
.Control_wid_tab td{border-bottom:1px dashed #859091; padding:12px 0px;}
.Control_wid_tab .hTwoCOL{ display:block;}
div.ctc td.star_ml5{text-align:right; padding-right:5px;}
.star_ml5 img{margin-left:5px;}
em.C16{color:#001416}
.productCategory{ display:block; background:url('../Img/d3.png') no-repeat  1px 10px; padding-left:14px;padding-top:5px; cursor:pointer;}
.up_jt{ background:url('../Img/d2.png') no-repeat  1px 6px;}
.Control_wid_tab dl#breadcrumb{ width:auto!important;}
div.ctc .Control_wid_tab td{ line-height:22px;}
a.unlineC{ color:#990000!important;}
/***modi 最新文档 start***/
/********javascript needs start*************/
.NR6-5{display:none;}/**更多搜索选项**/
.OperatingButton{ text-align:center;}
em.pl0{padding-left:0px!important;}
#CommentOn_textarea,#document_Scoring,#ModifySubscriptions,.H_pro_Cat{display:none;}
/********javascript needs end*************/
div.right-content div.highlighted {background-color:#F6F6F6;}
a.Cor99{color:#990000; text-decoration:underline;}

/***推荐文档 start***/
  .RollingDocument{ margin-bottom:20px;height:24px; line-height:24px; overflow:hidden; border:1px solid #ddd; background-color:#f6f6f6; padding-left:6px;}
  .RollingDocument .tit_tj{width:66px; display:block; float:left; font-size:12px; background:url(../Img/mi.png) no-repeat left 7px; padding-left:17px;}
  .RollingDocument .scrollCnt{ float:left; width:580px;}
  .RollingDocument .scrollCnt li{display:block;height:24px; line-height:24px; overflow:hidden;}
  .jquser9{margin-top:12px;}
  
  #lab_w label{width:auto; margin-right:0px;}
  #lab_w label span{width:auto; }
  .jquser9{ margin-top:0px;}
  .h12{height:12px;}
  .H_pro_Cat dd,.H_pro_Cat dl a{font-size:12px;}
  .ie6_fl{_float:left;_position:static!important;}
/***推荐文档 end***/
/**在线搜素 start**/
.Tind{padding-left:78px;text-indent: -70px;}
.Tind .tin{text-indent:-70px;}
.Tind input{margin-right:3px; margin-left:10px;width:12px; position:relative;top:5px;}
#pl50{border-top:none;}
#pl50 .Breakdown{float:left;width:588px; position:relative;left:-10px; line-height:25px;}
#pl50 .Breakdown input{ margin-left:11px;}
.btn_result{ font-weight:bold; font-size:12px;}
.btn_result .btnwrap {margin-top:10px;}
/**在线搜素 end**/
/***后台定时统计 start****/
.report_download{}
div.left-content .report_download h5{font-weight:bold;color:#000; line-height:30px; border-bottom:1px dashed #ddd; font-size:13px;}
div.ctc .report_download ul{padding-top:11px;}
div.ctc .report_download li{ float:left; width:120px; padding-right:14px; line-height:23px; display:block; padding-top:0px;}
/***后台定时统计 end****/
.bj_n li{ padding-left:0px; background:none;}
.bj_n li a.unline{ text-decoration:underline; color:#990000!important; margin-left:10px;}
#Yxj .bj_n li a.unline:hover{text-decoration:none;}
/**首页推荐 start**/
.recommend{ font-weight:normal;}
.recommend input.inp_B,.recommend input.inp_A{width:180px;border:1px solid #DDDDDD; background-color:#fff; margin-right:10px;}
.recommend input.inp_A{border:1px solid #fff;}
.recommend .btnwrap {margin-top:0px; position:relative;top:5px;}
.ysty {border-bottom:1px solid #999;}
.ysty .btnwrap{ padding-bottom:10px;}
/**首页推荐 end**/

.Tnav{}
#nav_right ul.link-list li{ height:auto;}
#nav_right ul.link-list ul.link-list{padding-left:20px; display:none;}
.right-content{display:inline;}
div.w920{width:920px; margin-left:44px; margin-bottom:20px; }
.ie6_w{_width:670px; _overflow:hidden;}





/**用户权限管理样式开始**/
.top_line{ border-bottom:solid 1px #999; line-height:26px; height:26px;}
.top_margin{ margin-top:10px;}
.top_margin span{ float:left; clear:both; font-size:12px; line-height:18px; color:#333;}
.user_span{ float:left; clear:both; font-size:12px; line-height:18px; color:#333; display:block; width:100%;padding:2px 0px;}
.user_Effective{ font-size:12px; line-height:18px; color:#009900;}
.user_Permissions{ font-size:12px; line-height:18px; color:#990000; }
.user_Account{ font-size:12px; line-height:18px; color:#990000; }
.user_table{ border-bottom:solid 1px #999; border-right:solid 1px #999; margin-top:8px; float:left; clear:both;}
.user_table td, .user_table th{ border-top:solid 1px #999; border-left:solid 1px #999; padding:5px;}
.user_table th{ background-color:#eee; font-weight:normal;}
.user_button{ float:left; clear:both; margin-top:3px;}
.tc_1{ width:531px; clear:both; padding:10px; border:solid 1px #999;}
.tc_1 span{ font-size:12px; color:#333; line-height:18px;}
.inp_B{width:180px;border:1px solid #DDDDDD; background-color:#fff; margin-right:10px;}
.user_span2{ float: left;}
.user_bottom{ margin-bottom:15px;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.sw_152{ width:152px !important; height:20px;}
.user_span2 select{ margin-right:10px;}
.user_margin_left{ margin-left:60px;}
.user_margin_left2{ margin-left:65px;}
.del{ margin-right:5px; font-size:12px; color:#999; line-height:14px;}
.cxjg{border:solid 1px #999; margin-top:5px; margin-bottom:5px; background:#fff; width:401px; margin-left:auto; margin-right:auto; font-size:12px; padding:10px; line-height:18px;}
.cxjg_list{width:381px; +padding-bottom:5px!important; padding-bottom:0px; margin-top:5px; margin-left:auto; margin-right:auto; border-bottom:dotted 1px #999;}
.tcc_style{background:#fff;}
/**用户权限管理样式结束**/

/**文档类型管理样式开始**/

/**文档类型管理样式结束**/



/**关联树管理样式开始**/
.tree_table th{ height:25px;}
.tree_table td{ height:311px;}
.tree_table2{ margin-left:35px;}
.tree_table2 th,.tree_table2 td{ height:25px!important;}

/**关联树管理样式结束*


/**新增文档样式开始**/
.nd_font{ font-size:12px; color:#333; line-height:22px;}
.input_190{ width:184px !important; height:14px;}
.sw_190{ width:190px !important; height:25px;}
.dotted_line{padding-bottom:20px; border-bottom: dotted 1px #999; margin-bottom:20px; display: inline-block; width:661px;}
.zhanwei{height:10px; display:block; clear:both}
.primeLine {
    height: 20px;
    display: block;
    clear: both
}
.primeSize {
    font-size:12px;
    font-weight:bold;
}
/**新增文档样式结束**/

.colS2{padding:3px 6px; margin-top:15px;font-size:12px!important; clear:both;}

/**头部样式开始**/
.margin_top1{ margin-top:8px;}

/**头部样式结束**/

/**标签云管理页面样式开始**/
.bq_border{border:solid 1px #999; width:290px; padding:10px; font-size:12px; line-height:18px;}
.bq_border li{ padding-left:25px;}
.tag_no{margin-right:5px; width:10px; text-align:right; line-height:30px; display:block;}
.tag_text{ padding:5px; background:#fff; border:solid 1px #999; margin-left:5px;}
.text_align_left{ text-align:left;}
.tag_jiantou{margin-left:5px; margin-top:5px;}
/**标签云管理页面样式结束**/


/***弹出层 start*
..ui-widget-content{background:#fff!important;}
.ui-dialog .ui-dialog-content{padding:0px !important;}
..ui-dialog .ui-resizable-se{}
.ui-icon-closethick,.ui-dialog-titlebar,.ui-dialog .ui-resizable-se{display:none;}
.ui-widget-content .ui-icon,.ui-widget-content .ui-icon {
    background:none;
}

.ui-widget-overlay {background: none repeat scroll 0 0 #AAAAAA;left: 0;-moz-opacity:0.3;opacity: 0.3;filter:alpha(opacity=30);position: absolute;top: 0;}**/
.download_pop{width:420px; padding-bottom:30px;border:1px solid #c6c6c6; background-color:#FFF; display:none;}
.download_pop .close_pop{height:32px; background-color:#F3F3F3;}
.download_pop .close_pop img{float:right; margin-top:11px; margin-right:20px; cursor:pointer;}
.download_pop .plr{padding:0 20px;}
.download_pop h3{padding-top:20px; font-weight:bold; font-size:14px!important; font-weight:bold;}
.download_pop p.tipS_p{ line-height:22px; padding-top:15px; font-size:12px!important;}
.download_pop p.tipS_p a{ padding:0 5px; color:#990000!important;}
.download_pop .btn-corner{ padding-top:20px;}
/***弹出层 end***/





/**后台定时生成报表下载样式-开始**/
.report_download h5{ clear:both!important;}
/**后台定时生成报表下载样式-结束**/

.spanBU{ font-family:Arial; }
#divBU .bulist {
	  font-family:Arial;
	  border:0px solid #ff0000;
	  width:600px;
	  clear:both;
  }
 #divBU .bulist li {
    border:0px solid #000000;
    width:90px;
    display: block;
    float: left;
    list-style: none;
  }

.list2 span{ float:left!important;}
.list2_span a span{ width:480px;}



.yhpl_table{ margin-top:15px;}
.yhpl_table tr th{ background-color:#eee; height:23px; padding-left:10px;}
.yhpl_table tr td{ border-bottom:dotted 1px #999; padding-left:10px; padding-bottom:5px; padding-top:10px;}

.imgnext{margin-right:13px;vertical-align:middle;}
.S_wrap_inp{ margin-bottom:6px; width:585px;}

.all-con{overflow:hidden;padding:10px 0;_zoom:1;}
.all-con .prompt-text{background:none;}
.all-con span{float:left;margin-right:5px;padding:3px;background-color:#EEE;margin-top:5px;white-space:nowrap;height:16px;line-height:16px;}
.all-con img{cursor:pointer;}

/*下载列表弹出框*/ 
#divDownFType{position:absolute;display:none;background-color:#F6F7F7;z-index:9999;top:0;border:1px solid #999;}
#divDownFType .close{position:absolute;right:0;}
#divDownFType .close img{cursor:pointer;}
#divDownFType .file-list{margin-top:25px;padding:0 10px 10px;line-height:24px;}
#divDownFType .file-list li a{background:url(../Img/icon-link.gif) left center no-repeat;padding-left:10px;}

/*模拟select*/
.select-wrap{clear:both;width:150px;}
.input-wrap{position:relative;top:-15px;width:150px;z-index:9;}
.input-wrap .select-input{width:148px;height:17px;line-height:17px;border:1px solid #999;position:absolute;left:0;top:0;}
.input-wrap .select-btn{width:17px;height:17px;background-image:url(../Img/selbtn.jpg);background-position:0 0;background-repeat:no-repeat;position:absolute;right:0;top:1px;z-index:999;cursor:pointer;}
.input-wrap .select-btn-select{background-position:0 -17px;}
.option-list{border:1px solid #999;display:none;background-color:#FFF;position:absolute;z-index:999;width:auto!important;min-width:148px;width:148px;}
.option-list li{line-height:20px;cursor:pointer;padding:0 10px 0 2px;white-space: nowrap;}
.option-selected{background-color:#39F;color:#FFF;}
.porduct-sort{border:none;border-spacing:0;border-collapse:collapse;}
.porduct-sort tr{height:25px;}
.porduct-sort td img{left:0;top:-5px;margin:0 8px;}
.del_pro_C{background:url(../Img/del2.png) right center no-repeat;color:#666;padding-right:13px;position:relative;top:-5px;margin-left:5px;display:none;_zoom:1;}
div.ctc .Abstract .doc_scroll_content p.exchange-btn-wrap {
    width: 53px;
    height: 22px;
    background: #900;
    color: white;
    text-align: center;
    border-radius: 4px;
    cursor:pointer;
}
p.download-btn-wrap{clear:both;margin:0;_zoom:1;}
.download-btn{width:186px;height:57px;float:right;background:url(../Img/dbtn.gif) left top no-repeat;margin-bottom:30px;cursor:pointer;}
.download-btn2{width:53px;height:22px;float:right;background:url(../Img/dbtn2.gif) left top no-repeat;margin-bottom:30px;cursor:pointer;}
.download-btnAlbb{background:url(../Img/btnAlbb.png) left top no-repeat !important;}
.download-btn10 {
    margin-bottom: 10px
}
.download-btn11 {
    height: 21px;
    float: right;
    /*    background: url(../Img/icon_online.png) no-repeat left 4px;*/
    cursor: pointer;
    color: #fff !important;
    background-color: #900;
    width: 80px;
    text-align: center;
 /*   margin-right: 10px;*/
    padding: 1px 0px 0px 0px;
}
.download-btn_gray {
    color: #fff !important;
    background-color: #C0C0C0;
}

.em-btn {
    cursor: pointer;
}

.start-wrap{width:177px;height:56px;border:1px solid #999;position:absolute;background-color:#FFF;z-index:9999;}
.start-close{position:absolute;top:0;right:0;cursor:pointer;width:18px;height:18px;}


/*西豆兑换*/
.xdtc_blue_x {
    width: 400px;
    /*height: 240px;*/
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.14);
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -120px 0 0 -200px;
    z-index: 99999;
}

.xdtc_blue_tit {
    width: 100%;
    height: 50px;
    color: #FFFFFF;
    background: #3088b0;
    font-size: 18px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    line-height: 50px;
}

    .xdtc_blue_tit span {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 365px;
        display: block;
        padding: 0 15px;
    }

.xdtc_blue_cnt li:nth-child(1) {
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    letter-spacing: 2px;
    padding-top: 30px;
}

.xdtc_blue_cnt li:nth-child(2) {
    text-align: center;
    line-height: 28px;
    font-size: 16px;
    padding-bottom: 20px;
}

    .xdtc_blue_cnt li:nth-child(2) a {
        color: #990000;
    }

.xdtc_blue_cnt li:nth-child(3) {
    line-height: 22px;
    font-size: 14px;
    color: #788791;
    width: 100%;
    height: 30px;
}

    .xdtc_blue_cnt li:nth-child(3) input {
        width: 16px;
        height: 16px;
        margin-left: 10px;
        float: left;
    }

.xdtc_blue_btn {
    width: 100%;
    height: 50px;
}

    .xdtc_blue_btn a {
        width: 100px;
        height: 34px;
        font-size: 16px;
        letter-spacing: 10px;
        float: right;
        margin-right: 10px;
        cursor: pointer;
        text-align: center;
        vertical-align: middle;
    }

        .xdtc_blue_btn a span {
            padding-left: 10px;
            font-weight: 200;
            margin-top: 5px;
            display: block;
        }

        .xdtc_blue_btn a:nth-child(2) {
            background: #EAEAEA;
            border: 1px solid #C6C4C4;
            color: #A5A2A2;
        }
            .xdtc_blue_btn a:nth-child(2):hover {
                background: #C6C4C4;
            }

        .xdtc_blue_btn a:nth-child(1) {
            background: #3088b0;
            border: 1px solid #3366aa;
            color: #FFFFFF;
        }
            .xdtc_blue_btn a:nth-child(1):hover {
                background: #3366aa;
            }